aboutsummaryrefslogtreecommitdiffstats
path: root/print/xdvi/pkg-deinstall
diff options
context:
space:
mode:
Diffstat (limited to 'print/xdvi/pkg-deinstall')
-rw-r--r--print/xdvi/pkg-deinstall21
1 files changed, 21 insertions, 0 deletions
diff --git a/print/xdvi/pkg-deinstall b/print/xdvi/pkg-deinstall
new file mode 100644
index 000000000000..6a3fcb2b7885
--- /dev/null
+++ b/print/xdvi/pkg-deinstall
@@ -0,0 +1,21 @@
+#!/bin/sh
+
+prefix=/usr/local
+
+cat << END
+
+Installing xdvi will remove $prefix/MakeTeXPK. This file may be used by
+dvips or other programs. If this is the case, you must make a backup of
+this file now.
+
+END
+
+echo -n "do you want to deinstall the package ? [y] "
+read answ; if [ "$answ" = "" ]; then answ=y; fi
+case $answ in
+ y*|Y*) break;;
+ *) exit 1;;
+esac
+
+exit 0
+